Mailinglist Archive: opensuse-security-announce (37 mails)

< Previous Next >
[security-announce] SUSE-SU-2015:0322-1: important: Security update for xntp
SUSE Security Update: Security update for xntp
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:0322-1
Rating: important
References: #911792
Cross-References: CVE-2014-9293 CVE-2014-9294 CVE-2014-9297
CVE-2014-9298
Affected Products:
SUSE Linux Enterprise Server 10 SP4 LTSS
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:


xntp has been updated to fix two security issues:

* CVE-2014-9298: ::1 can be spoofed on some OSes, so ACLs based on
IPv6 ::1 addresses can be bypassed (bnc#911792).
* CVE-2014-9297: vallen is not validated in several places in
ntp_crypto.c, leading to potential info leak (bnc#911792).

Security Issues:

* CVE-2014-9294
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9294>
* CVE-2014-9293
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9293>
* CVE-2014-9298
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9298>
* CVE-2014-9297
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9297>



Package List:

- SUSE Linux Enterprise Server 10 SP4 LTSS (i586 s390x x86_64):

xntp-4.2.4p3-48.27.1
xntp-doc-4.2.4p3-48.27.1


References:

http://support.novell.com/security/cve/CVE-2014-9293.html
http://support.novell.com/security/cve/CVE-2014-9294.html
http://support.novell.com/security/cve/CVE-2014-9297.html
http://support.novell.com/security/cve/CVE-2014-9298.html
https://bugzilla.suse.com/911792

http://download.suse.com/patch/finder/?keywords=8c2302f77b01413a386c6a33bf81dd42

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages